Consultar conexão Instagram
curl --request GET \
--url https://api.notifique.dev/v1/instagram/instances/{instanceId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/instances/{instanceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/instances/{instanceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/instances/{instanceId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "inst_abc",
"name": "Instagram atendimento",
"status": "ACTIVE",
"createdAt": "2026-07-20T12:00:00.000Z",
"updatedAt": "2026-07-20T12:05:00.000Z",
"username": "seu_usuario",
"igUserPk": "17841",
"expectedUsername": "seu_usuario",
"lockedUsername": "seu_usuario",
"lockedIgUserPk": "17841",
"reconnectBlockedUntil": null,
"abusePausedUntil": null,
"firstConnectedAt": "2026-07-20T12:05:00.000Z",
"warmup": {
"active": true,
"dailyLimit": 15,
"sentToday": 3,
"daysRemaining": 5
},
"termsAcceptedAt": "2026-07-20T12:00:00.000Z",
"termsVersion": "v1",
"hasSession": true
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Instagram: instâncias
Consultar conexão Instagram
Consulta os detalhes de uma conta Instagram conectada.
GET
/
v1
/
instagram
/
instances
/
{instanceId}
Consultar conexão Instagram
curl --request GET \
--url https://api.notifique.dev/v1/instagram/instances/{instanceId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/instances/{instanceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/instances/{instanceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/instances/{instanceId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "inst_abc",
"name": "Instagram atendimento",
"status": "ACTIVE",
"createdAt": "2026-07-20T12:00:00.000Z",
"updatedAt": "2026-07-20T12:05:00.000Z",
"username": "seu_usuario",
"igUserPk": "17841",
"expectedUsername": "seu_usuario",
"lockedUsername": "seu_usuario",
"lockedIgUserPk": "17841",
"reconnectBlockedUntil": null,
"abusePausedUntil": null,
"firstConnectedAt": "2026-07-20T12:05:00.000Z",
"warmup": {
"active": true,
"dailyLimit": 15,
"sentToday": 3,
"daysRemaining": 5
},
"termsAcceptedAt": "2026-07-20T12:00:00.000Z",
"termsVersion": "v1",
"hasSession": true
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Esta página foi útil?
⌘I

